#from-mbatas .et-social-icon a:before {
	font-family:ETmodules!important;
	speak:none;
	font-style:normal;
	font-weight:400;
	-webkit-font-feature-settings:normal;
	font-feature-settings:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	text-shadow:0 0;
	direction:ltr
}
@font-face{
	font-family:ETmodules;
	font-display:block;
	src:url(fonts/modules/all/modules.eot);
	src:url(fonts/modules/all/modules.eot?#iefix) format("embedded-opentype"),
		url(fonts/modules/all/modules.ttf) format("truetype"),
		url(fonts/modules/all/modules.woff) format("woff"),
		url(fonts/modules/all/modules.svg#ETmodules) format("svg");
	font-weight:400;
	font-style:normal
}

#from-mbatas {
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);
    --wp--preset--duotone--dark-grayscale: url(#wp-duotone-dark-grayscale);
    --wp--preset--duotone--grayscale: url(#wp-duotone-grayscale);
    --wp--preset--duotone--purple-yellow: url(#wp-duotone-purple-yellow);
    --wp--preset--duotone--blue-red: url(#wp-duotone-blue-red);
    --wp--preset--duotone--midnight: url(#wp-duotone-midnight);
    --wp--preset--duotone--magenta-yellow: url(#wp-duotone-magenta-yellow);
    --wp--preset--duotone--purple-green: url(#wp-duotone-purple-green);
    --wp--preset--duotone--blue-orange: url(#wp-duotone-blue-orange);
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
}
#from-mbatas { line-height: 1; }
#from-mbatas {
    font-family: Open Sans,Arial,sans-serif;
    font-size: 14px;
    color: #666;
    background-color: #fff;
    line-height: 1.7em;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#from-mbatas { font-family: Soleil; }
#from-mbatas { font-size: 16px; }
#from-mbatas { 
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    vertical-align: baseline;
    background-color: #fff !important;
}
#from-mbatas a { color: #2ea3f2; }
#from-mbatas a, #from-mbatas a:hover { text-decoration: none; }
#from-mbatas a { color: #273e97; }
#from-mbatas img {
    max-width: 100%;
    height: auto;
}
#from-mbatas { display: block; }
footer, #from-mbatas * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#from-mbatas { display: block; }

#from-mbatas .et_builder_inner_content {
    position: relative;
    z-index: 1;
}
#from-mbatas .et_pb_with_background {
    position: relative;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
#from-mbatas .et_clickable { cursor: pointer; }
#from-mbatas .et_pb_section {
    position: relative;
    background-color: #fff;
    background-position: 50%;
    background-size: 100%;
    background-size: cover;
}
@media (min-width: 981px) {
	#from-mbatas .et_pb_section { padding: 4% 0; }
}
@media (min-width: 981px) {
	#from-mbatas .et_pb_fullwidth_section { padding: 0; }
}
#from-mbatas .et_pb_section { background-color: #f5f5f5; }
@media only screen and (min-width: 1350px) {
	#from-mbatas .et_pb_section { padding: 54px 0; }
}
#from-mbatas .et_pb_section_0_tb_footer.et_pb_section {
    padding-top: 1em;
    padding-bottom: 0px;
    background-color: rgba(0,0,0,0)!important;
}
@media only screen and (min-width: 1350px) {
	#from-mbatas .et_pb_fullwidth_section { padding: 0; }
}
#from-mbatas .et_pb_row {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}
#from-mbatas .et_pb_css_mix_blend_mode_passthrough { mix-blend-mode: unset!important; }
#from-mbatas .et_pb_column {
    float: left;
    background-size: cover;
    background-position: 50%;
    position: relative;
    z-index: 2;
    min-height: 1px;
}
#from-mbatas .et_pb_column, #from-mbatas .et_pb_row, #from-mbatas .et_pb_row_inner {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
@media (min-width: 981px) {
	#from-mbatas .et_pb_row { padding: 2% 0; }
}
@media only screen and (min-width: 1350px) {
	#from-mbatas .et_pb_row { padding: 27px 0; }
}
@media (min-width: 981px) {
	#from-mbatas .et_pb_gutters3 .et_pb_column, #from-mbatas .et_pb_gutters3.et_pb_row .et_pb_column { margin-right: 5.5%; }
}
@media (min-width: 981px) {
	#from-mbatas .et_pb_gutters3 .et_pb_column_4_4, #from-mbatas .et_pb_gutters3.et_pb_row .et_pb_column_4_4 { width: 100%; }
}
#from-mbatas .et_pb_row .et_pb_column.et-last-child, #from-mbatas .et_pb_row .et_pb_column:last-child, #from-mbatas .et_pb_row_inner .et_pb_column.et-last-child, #from-mbatas .et_pb_row_inner .et_pb_column:last-child { margin-right: 0!important; }
@media (min-width: 981px) {
	#from-mbatas .et_pb_row .et_pb_column.et-last-child, #from-mbatas .et_pb_row .et_pb_column:last-child, #from-mbatas .et_pb_row_inner .et_pb_column.et-last-child, #from-mbatas .et_pb_row_inner .et_pb_column:last-child { margin-right: 0!important; }
}
@media (max-width: 980px) {
	#from-mbatas .et_pb_row { max-width: 1080px; }
}
@media (max-width: 980px) {
	#from-mbatas .et_pb_column #from-mbatas .et_pb_row_inner, #from-mbatas .et_pb_row { padding: 30px 0; }
}
@media (max-width: 980px) {
	#from-mbatas .et_pb_column .et_pb_row_inner, #from-mbatas .et_pb_row { padding-bottom: 0px; }
}
@media (max-width: 980px) {
	#from-mbatas .et_pb_column {
	    width: 100%;
	    margin-bottom: 30px;
	}
}
@media (max-width: 980px) {
	#from-mbatas .et_pb_bottom_divider .et_pb_row:nth-last-child(2) .et_pb_column:last-child, #from-mbatas .et_pb_row .et_pb_column.et-last-child, #from-mbatas .et_pb_row .et_pb_column:last-child { margin-bottom: 0; }
}
#from-mbatas .et_pb_row:after, #from-mbatas .et_pb_row_inner:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    width: 0;
}
#from-mbatas .et_pb_all_tabs, #from-mbatas .et_pb_module, #from-mbatas .et_pb_posts_nav a, #from-mbatas .et_pb_tab, #from-mbatas .et_pb_with_background {
    position: relative;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
@media (max-width: 980px) {
	#from-mbatas .et_pb_section { padding: 50px 0; }
}
@media (max-width: 980px) {
	#from-mbatas .et_pb_fullwidth_section { padding: 0; }
}
#from-mbatas .et_pb_module {
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
}
@media (min-width: 981px) {
	#from-mbatas .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, #from-mbatas .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module { margin-bottom: 2.75%; }
}
@media (min-width: 981px) {
	#from-mbatas .et_pb_section.et_section_specialty div.et_pb_row .et_pb_column .et_pb_column .et_pb_module.et-last-child, 
	#from-mbatas .et_pb_section.et_section_specialty div.et_pb_row .et_pb_column .et_pb_column .et_pb_module:last-child, 
	#from-mbatas .et_pb_section.et_section_specialty div.et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module.et-last-child, 
	#from-mbatas .et_pb_section.et_section_specialty div.et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module:last-child, 
	#from-mbatas .et_pb_section div.et_pb_row .et_pb_column .et_pb_module.et-last-child, 
	#from-mbatas .et_pb_section div.et_pb_row .et_pb_column .et_pb_module:last-child { margin-bottom: 0; }
}
#from-mbatas .et_pb_module_inner { position: relative; }
#from-mbatas .dica-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}
#from-mbatas .swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
#from-mbatas .dica-container .swiper-container {
    width: 100%;
    height: auto;
    display: -ms-flexbox;
    display: flex;
}
#from-mbatas .dica_divi_carousel_0_tb_footer .swiper-container { padding-bottom: 2em!important; }
#from-mbatas .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
#from-mbatas .swiper-container-android .swiper-slide, #from-mbatas .swiper-wrapper {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
#from-mbatas .dica-container .swiper-wrapper {
    height: auto!important;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s;
    -webkit-transition-property: -webkit-transform!important;
    transition-property: -webkit-transform!important;
    -o-transition-property: transform!important;
    transition-property: transform!important;
    transition-property: transform,-webkit-transform!important;
    -webkit-box-sizing: content-box!important;
    box-sizing: content-box!important;
}
#from-mbatas .dica_divi_carousel_0_tb_footer.dica_divi_carousel .swiper-wrapper {
    -webkit-transition-timing-function: linear!important;
    -o-transition-timing-function: linear!important;
    transition-timing-function: linear!important;
    transition-duration: 2000ms;
}
#from-mbatas .swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}
#from-mbatas .dica_divi_carouselitem {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    position: relative;
}
@media (max-width: 980px) {
	#from-mbatas .et_pb_column .et_pb_module { margin-bottom: 30px; }
}
@media (max-width: 980px) {
	#from-mbatas .et_pb_row .et_pb_column .et_pb_module.et-last-child, 
	#from-mbatas .et_pb_row .et_pb_column .et_pb_module:last-child, 
	#from-mbatas .et_section_specialty .et_pb_row .et_pb_column .et_pb_module.et-last-child, 
	#from-mbatas .et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child { margin-bottom: 0; }
}
#from-mbatas .dica_divi_carousel .dica_divi_carouselitem {
    font-size: 14px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    margin-bottom: 0!important;
    -ms-flex-item-align: start;
    align-self: flex-start;
}
#from-mbatas .dica_divi_carousel_0_tb_footer .dica_divi_carouselitem { width: calc(100%/6); }
@media (min-width: 981px) {
	#from-mbatas .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, #from-mbatas .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module { margin-bottom: 2.75%; }
}
#from-mbatas .dica_divi_carousel_0_tb_footer.dica_divi_carousel .dica-container .swiper-wrapper .dica_divi_carouselitem {
    display: flex;
    align-items: center;
    height: 100%;
}
#from-mbatas .dica_divi_carouselitem>div {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-style: solid;
    border-width: 0;
}
#from-mbatas .dica_divi_carouselitem>div {
    width: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
#from-mbatas .dica_divi_carousel .dica_divi_carouselitem, #from-mbatas .dica_divi_carousel .dica_divi_carouselitem>div, #from-mbatas .dica_divi_carousel .dica_divi_carouselitem, #from-mbatas .dica_divi_carousel .dica_divi_carouselitem>div {
    border-style: solid;
    border-width: 0;
}
#from-mbatas .dica_divi_carousel .dica_divi_carouselitem .dica-item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
#from-mbatas .dica_divi_carousel .et_clickable .dica-item { pointer-events: all; }
#from-mbatas .footer-carousel .dica-image-container {
    opacity: 0.4979539;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
#from-mbatas .dica_divi_carousel .dica_divi_carouselitem .dica-image-container {
    position: relative;
    overflow: hidden;
    line-height: 0;
}
#from-mbatas .dica_divi_carousel .dica_divi_carouselitem .dica-image-container { z-index: 10; }
#from-mbatas .dica_divi_carousel_0_tb_footer .dica_divi_carouselitem .dica-image-container {
    text-align: center!important;
    z-index: 10!important;
}
@media only screen and (max-width: 980px) {
	#from-mbatas .dica_divi_carousel_0_tb_footer .dica_divi_carouselitem .dica-image-container, #from-mbatas .dica_divi_carousel_0_tb_footer .dica_divi_carouselitem .dica-item-content { z-index: 10!important; }
}
#from-mbatas .footer-carousel .dica-image-container:hover {
    filter: none;
    opacity: 1;
    cursor: pointer;
}
#from-mbatas .dica_divi_carousel .dica_divi_carouselitem .dica-image-container .image {
    display: inline-block;
    position: relative;
    overflow: hidden;
    z-index: 10;
}
#from-mbatas .dica_divi_carousel .et_clickable .dica-image-container>.image { pointer-events: none; }
#from-mbatas .dica_divi_carousel_0_tb_footer .dica_divi_carouselitem .dica-image-container .image { max-width: 130px; }
#from-mbatas .dica_divi_carousel .dica_divi_carouselitem .dica-image-container .image { padding-bottom: 0; }
#from-mbatas .dica_divi_carousel .dica_divi_carouselitem .dica-image-container img, #from-mbatas .dica_divi_carousel .dica_divi_carouselitem .dica-image-container img {
    border-style: solid;
    display: block;
    max-width: 100%;
    border-width: 0;
    position: relative;
}
#from-mbatas #footer-bottom { padding: 30px 0px; }
@media (max-width: 980px) {
	#from-mbatas #footer-bottom { padding: 20px 0px 0px; }
}
#from-mbatas #footer-bottom { background-color: #273e97; }
#from-mbatas .container {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}
#from-mbatas .container {
    text-align: left;
    position: relative;
}
@media (max-width: 980px) {
	#from-mbatas .container {
	    -webkit-transition: none;
	    transition: none;
	}
}
#from-mbatas #footer-info {
    width: 100%;
    padding-bottom: 0px;
}
#from-mbatas .bottom-right a { padding: 0px 10px; }
#from-mbatas .et-social-icon a:hover { color: #2ea3f2; }
#from-mbatas .et-social-icons a:hover {
    opacity: 0.7;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#from-mbatas .et-social-icon a:hover { color: rgb(39, 62, 151); }
#from-mbatas .et-social-icon a:hover { color: #273e97; }
#from-mbatas #footer-info a { font-weight: 400; }
@media (max-width: 980px) {
	#from-mbatas #footer-info { font-size: 14px; }
}
#from-mbatas #footer-info, #from-mbatas #footer-info a { color: #ffffff; }
#from-mbatas #footer-info { font-size: 13px; }
#from-mbatas .et-social-facebook a.icon:before { content: "\e093"; }
#from-mbatas .et-social-instagram a.icon:before { content: "\e09a"; }
#from-mbatas .clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
#from-mbatas .bottom-right {
    float: right;
    display: flex;
}
@media (max-width: 980px) {
	#from-mbatas .bottom-right {
	    float: none;
	    display: block;
	}
}
#from-mbatas .et-social-icons { float: right; }
#from-mbatas .o-logo-link { width: 110px; }
@media (max-width: 980px) {
	#from-mbatas .o-logo-link {
	    width: 100%;
	    margin-top: -15px;
	}
}
@media (max-width: 980px) {
	#from-mbatas .et-social-icons {
	    float: none;
	    text-align: center;
	}
}
@media (max-width: 980px) {
	#from-mbatas .et-social-icons { margin: 0 0 5px; }
}
#from-mbatas .bottom-right .et-social-icons {
    float: none;
    display: flex;
    padding-right: 10px;
    margin-top: 4px;
}
@media (max-width: 980px) {
	#from-mbatas .bottom-right .et-social-icons {
	    margin-top: 15px;
	    justify-content: center;
	    padding-right: 0px;
	    align-items: center;
	}
}
#from-mbatas .bottom-right .et-social-icons div { padding: 0px 10px; }
#from-mbatas .et-social-icon a {
    display: inline-block;
    font-size: 24px;
    position: relative;
    text-align: center;
    -webkit-transition: color 300ms ease 0s;
    transition: color 300ms ease 0s;
    color: #666;
    text-decoration: none;
}
#from-mbatas .et-social-icon span { display: none; }
#from-mbatas .o-logo-wrapper {
    overflow: hidden;
    width: 10px;
    height: 22px;
    float: right;
}
@media (max-width: 767px) {
	#from-mbatas .o-logo-wrapper {
	    overflow: inherit;
	    width: 100%;
	    margin: 0 auto;
	    float: none;
	}
}
#from-mbatas .o-logo {
    width: 53px;
    opacity: 0.3;
}
@media (max-width: 767px) {
	#from-mbatas .o-logo {
	    text-align: center;
	    margin: 0 auto;
	}
}

.dg-carousel-lightbox { display: none; }

